if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_DANFE_PROVISORIO_ITENS') and name = 'XPED_IT')
begin 
	ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD
		XPED_IT varchar(15) NULL

	ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD CONSTRAINT
		DF_EST_NF_ENT_DANFE_PROVISORIO_ITENS_XPED_IT DEFAULT '' FOR XPED_IT
end